.subList{
	margin-top: -25px;
	padding-top: 0px;
	margin-left: 50px;
}

.flex-container-v{
	display: flex;
	flex-direction: column;
	flex: auto
}

.flex-container-h{
	display: flex;
	align-items: center;
	justify-content: center;
	flex: auto;
	flex-flow: row wrap;
}

.image-cover{
	border-style: solid;
	border-width: 2px;
	border-color: grey;

	width: auto;
	height: auto;
	padding: 25px;
}

.details-container{
	margin-top: 25px;
	padding: 10px;
	display: flex;
	flex-direction: row;
}